Subject: Re: Roster 1st Oct
From: Subhojit Hati <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 30 Sep 2018 03:33:52 +0530 (IST)

Hi Ashish, 

I think you copy pasted the previous weeks roster. I don't see a requirement for me to do a 2am-11am shift. I did accepted to do this but not every week, please understand it affects my health and daily routine even today I am doing half day for that. Please get this updated. 

Regards, 
Subhojit/Joe 

From: "Ashish Dabral" <[email-masked]> 
To: "india" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, September 29, 2018 12:28:33 PM 
Subject: Roster 1st Oct 

Hi All, 

Please find the attached roster for next week. Please let me know if there any discrepancy. 

Regards, 
Ashish Dabral